
Redmine - Defect #10855

Cannot create new issue status - v1.4

2012-05-08 23:31 - Mariano crivello

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Since the update,

A newly added issue status does not show up in the available options.

I have created a new issue status named "billing" and this is not available in the drop down.

It also does not appear in the workflows.

I have tested changing the issue status to Default... and when I do that.. it shows ONLY the new issue status and not the others.

Please advise,

Mariano Crivello

History

#1 - 2012-05-09 08:22 - Mariano crivello

- Status changed from New to Resolved

NM,

you have to uncheck: Only display statuses that are used

in the workflows section to build workflow for new issue status.

#2 - 2012-05-09 16:57 - Mischa The Evil

- Status changed from Resolved to Closed

- Resolution set to Invalid
